This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 216012 - Violated upgrade path
Violated upgrade path
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dogtail (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zack Cerza
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 14:30 EST by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-21 18:15:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-11-16 14:30:36 EST
Please see
https://www.redhat.com/archives/fedora-maintainers/2006-November/msg00190.html

and look for your e-mail address in that message.

Packages published for old distributions must have a lower Version-Release than packages for newer distributions.


(This is an automated bugzilla submission.
)
Comment 1 Zack Cerza 2006-11-21 17:08:53 EST
dogtail isn't in FE6. It's in FC6.
Comment 2 Michael Schwendt 2006-11-21 18:10:19 EST
Reopening. Fix either FC6 or FE5, because:

dogtail: zcerza AT redhat.com
  FE5 > FC6 (0:0.6.0-2.fc5 > 0:0.6.0-1.fc6)
  FE5 > FC7 (0:0.6.0-2.fc5 > 0:0.6.0-1.fc6)
Comment 3 Michael Schwendt 2006-11-21 18:15:42 EST
I see you released an update for this for FC6, so why did you close it
NOTABUG, if you released a FIX?

Closing again.

Note You need to log in before you can comment on or make changes to this bug.